locked
Problème lancement de Stalker Clear Sky RRS feed

  • Question

  • Bonjours
    J'ai un problème sous Seven avec Stalker Clear Sky alors voilà quand j'étais sous Xp , le jeu marchait très bien  donc je l'ai mis sous windows seven. Le problème, quand je fini l'installation ,il me dis qu'il ne detecte pas le jeu dans le lecteur alors qu'il y est parfaitement il me donne le message d'erreur suivant: Veuiller insérer le DVD original de STALKER clear sky!
    Le truc c'est qu'il est dans le lecteur, je pense donc que ça doit venir du lecteur DVD où bien de 7 mais j'en sais trop rien.
    J'ai essayer avec le logiciel de compatibilité mais il me dis que tout va bien hors c'est pas le cas, Que dois-je faire d'après vous?
    Sinon sous 7 tout va il tourne très bien, j'ai pas de problème pour les logiciels sauf stalker de toute évidence.
    Merci d'avance.
    vendredi 22 mai 2009 21:47

Réponses

  • bonsoir,

    personnellement, pour tous mes jeux originaux, j'utilise des patchs NO CD...

    j'ai trop peur de les abimer, mes collectors :)

    je pense que cela peut etre une maniere simple de contourner le probleme, et cela rend le lancement du jeux plus rapide, forcément, pas d'acces au lecteur CD/DVD...mais, seul bémol, à chaque pacth qui sort tu es obligé de réinstaller depuis Zero (enfin, cela dépend des jeux...))


    cordialement,

    Pierre.

    Http://www.redkaffe.com - Recherche poste en region Aixoise :)
    vendredi 22 mai 2009 22:20

Toutes les réponses

  • bonsoir,

    personnellement, pour tous mes jeux originaux, j'utilise des patchs NO CD...

    j'ai trop peur de les abimer, mes collectors :)

    je pense que cela peut etre une maniere simple de contourner le probleme, et cela rend le lancement du jeux plus rapide, forcément, pas d'acces au lecteur CD/DVD...mais, seul bémol, à chaque pacth qui sort tu es obligé de réinstaller depuis Zero (enfin, cela dépend des jeux...))


    cordialement,

    Pierre.

    Http://www.redkaffe.com - Recherche poste en region Aixoise :)
    vendredi 22 mai 2009 22:20
  • Bonjour,

    Merci de ta réponse j'avais essayer les patch mais ils ne marchait pas je réessayerai mais plus clairement le problème vient d'où de 7?

    Merci d'avance.
    samedi 23 mai 2009 07:38
  • bonjour,

    le probleme vient de la reconnaissance de certains systeme anti-piraterie sur la plateforme seven, et peut etre accentué par la sensibilité de ton lecteur... si tu as un lecteur simple en plus d'un lecteur/graveur, essaye plutot sur celui la car les graveurs sont généralement plus sensibles que les lecteurs simples..


    cordialement,

    PIerrE.

    Http://www.redkaffe.com - Recherche poste en region Aixoise :)
    samedi 23 mai 2009 07:56
  • Si tu as un multiboot, essaie de nouveau sous XP.
    Personnellement, je ne rencontre aucun problème avec Farcry 2 qui utilise une protection de type Securom et mon Stalker (pas ClearSky) fonctionne aussi très bien.
    Peut-être une problème de protection mal géré par Seven, dans ton cas surement une SafeDisc ou StarForce.
    Si tu peux, tu ouvres ton lecteur et mets un coup de bombe d'air sec dedans, tu as peut-être une poussière sur la lentille.
    samedi 23 mai 2009 10:41
  • Eh bien je vais essayer ça mais ça me parait bizarre parce que le jeu s'installe bien et dès que je fais lancer le jeu j'ai le message d'erreur du jeu qui me dit que j'ai pas mis le cd ""original"" je précise.

    EDIT: Voilà j'ai réinstaller il me dis toujours le message et en effet ça vient de 7 parce que quand je met pas le dvd il me dit que je dois en mettre un et quand je le mets il me dis qu'il faut le cd original et c'est le cd original!
    samedi 23 mai 2009 12:13
  • Pierre ou ( un autre) , tu penses que si j'utilise Virtual Xp ça peut marcher?

    Bonne après-midi à tous et merci d'avance!
    samedi 23 mai 2009 13:35
  • Ben je ne vois pas pourquoi ça ne fonctionnerait pas ;)
    Sinon, ton problème vient bien du type de protection; Starforce est apparemment mal géré sous Seven.
    samedi 23 mai 2009 17:02
  • j'ai ce pb avec battlefield 2142, si je met le mode compatibilité que ce soit XP, vista, même 98 j'ai un message comme quoi il ne trouve pas le cd, le pire c'est qu'à l'install tu à un message comme ceci "attention ce jeux n'a été tester que sur XP" mdr le seul moyen de jouer c'est de ne pas utiliser la compatibilité du moins pour ce jeux.
    sinon sur BF 2142 le pb vient de punkbuster mais le pb est résolue, il faut le mode compatibilité pour les deux EXE de punkbuster pour pouvoir jouer sur seven avec sinon punkbuster de donne un message d'erreur.
    samedi 23 mai 2009 18:08
  • bonsoir,

    je pense que pour ce qui est des jeux en eux meme XPMode ne sera pas la réponse...

    Punkbuster ou certaines parties des jeux non gourmandes en ressources particulierement viédo pourront etre utilisée dans XPMode, mais je doute qu'un moteur 3D soit suffisament performant pour rendre un jeux jouable dans ce mode là.

    je pense qu'il suffira d'attendre un patch qui ne saurait tarder, et le meilleur moyen est de pressionner coté éditeur du jeu...tu n'es pas le seul à avoir ces problématiques et plus tot l'éditeur est confronté aux  utilisateurs bloqués, plus vite il mettra en oeuvre une solution; meme si celle ci ne sera publiée qu'aprés la sortie officielle de Seven.

    cordialement,

    PierrE.

    Http://www.redkaffe.com - Recherche poste en region Aixoise :)
    samedi 23 mai 2009 18:28
  • Bonsoir,

    Merci de ta réponse Pierre de ta réponse j'attendrai donc le fameux patch.
    (Attendre jusqu'a fin 2010 quand même....Houu c 'est longtemps.)

    Cordialement ,

    Ryomino
    samedi 23 mai 2009 19:25
  • euh..de rien, mais pourquoi fin 2010?

    je pense que d'ici la fin de l'année tous les éditeurs auront sorti leurs patchs Seven :)

    cordialment,

    PierrrE.

    Http://www.redkaffe.com - Recherche poste en region Aixoise :)
    samedi 23 mai 2009 19:26
  • Aaaah tu me rassures j'avais vu ça plus tard moi mdr, je suis bête! ^^

    Ryo
    samedi 23 mai 2009 19:52
  • no problemo...

    cordialement,

    PierrE.*
    Http://www.redkaffe.com - Recherche poste en region Aixoise :)
    samedi 23 mai 2009 19:53
  • Concernant PunkBuster, vous devez avoir un réel problème car perso, ça fonctionne très bien pour Battlefield 2 et FarCry 2. Il suffit de le mettre à jour et tout va bien.
    Je penche plus pour un firewall et/ou antivirus pas super compatible avec Seven et ca fout le bordel.

    Pour le moment, aucun problème sur les protections de jeux : Stalker, WoW, UT3, BF2, FarCry 1 et 2, Crisis ... tous fonctionnent très bien.

    Attendre un pseudo patch ne changera rien, faut se tourner vers les logiciels que vous utilisez pour protéger votre machine qui doivent créer un conflit.

    Cordialement.

    PS :

    Matériel :
    - ASUS Rampage Formula
    - Intel Q9400
    - 2x 2Go PC6400CL4 GSkill
    - SSD OCZ Vertex
    - Seagate + Maxtor 500Go SATAII
    - Liteon DVD =/- RW SATA
    - nVidia GTX275
    - LG W2600H

    Logiciels :
    - Comodo Internet Security
    - 7zip
    - Gimp
    - Open Office
    - Thunderbird
    - Firefox
    - Media Player HomeCinema

    Voila ;)

    un screen de mon bureau => http://img297.imageshack.us/my.php?image=screensevennew2.jpg
    • Modifié airbat samedi 23 mai 2009 23:44
    samedi 23 mai 2009 23:39
  • ah....UT3 :)

    lol, que de souvenirs...

    Pierre en killing Spree :)


    Http://www.redkaffe.com - Recherche poste en region Aixoise :)
    dimanche 24 mai 2009 05:43
  • Pour le pb de punkbuster je ne suis pas le seul, j’ai fait énormément de recherche, plusieurs personne avait ce pb sur  des configs différente est des antivirus divers est varié, j’ai même tenté sans pare feux est sans antivirus.

    Par contre je précise que ce pb n’apparaissait pas avec certaine build de seven la 70XX (me souvient plus) cela marcher mais sur la 7100 ce pb est apparue, j’ai bien évidemment tenté une MàJ de punkbuster en manuelle est cela n’à rien résolue il n’y à que la manip suivante qui à fonctionner :

    Donc pour réussir à Jouer à Battlefield 2142 sous Seven 7100 est ne pas se faire kické par punkbuster avec le message d’erreur suivant "unknow windows API fonction 131133" il faut utiliser le mode de compatibilité non pas sur Battlefield lui même mais sur PunkBuster !

    Pour ce faire trouvez PnkBstrA.exe et PnkBstrB.exe dans C:\Windows\System32 , clic droit propriété dans  l’onglet compatibilité il faut cocher la case "Exécuter ce programme en mode de compatibilité pour :" et sélectionner le système d'exploitation. Moi j'ai mis Windows XP (SP2) et ça marche !

    dimanche 24 mai 2009 10:31
  • SALUT SALUT.

    Installé le pilote Tagès drivers version 5.5.7.2 compatible pour les systèmes d'exploitation Windows 7.8.10 et antérieur et voila Stalker clear sky fonctionne normalement.

    j'aurais aimé vous donné le lien mes le site me bloque pour le moment: "Vous n’êtes pas autorisé à placer des

    images ou des liens dans le corps de texte tant que votre compte n’a pas été validé."

     Cordialement . 



    dimanche 2 avril 2017 23:19
  • Bonjour baptiste059,

    Pour pouvoir partager des images, veillez poster une demande ici  .

    Cordialement,
    Teodora


    Votez! Appel à la contribution TechNet Community Support. LE CONTENU EST FOURNI "TEL QUEL" SANS GARANTIE D'AUCUNE SORTE, EXPLICITE OU IMPLICITE. S'il vous plaît n'oubliez pas de "Marquer comme réponse" les réponses qui ont résolu votre problème. C'est une voie commune pour reconnaître ceux qui vous ont aidé, et rend plus facile pour les autres visiteurs de trouver plus tard la résolution.

    lundi 3 avril 2017 16:06